.photos {

  &__item {
    position: relative;
    overflow: hidden;
    height: 450px;
    border-radius: 10px;

    @include media-breakpoint-down(xxl) {
      height: 350px;
    }

    @include media-breakpoint-down(md) {
      height: 250px;
    }

    &:hover {

      .photos__item-img {
        transform: scale(1.05);

        @include media-breakpoint-down(md) {
          transform: none;
        }
      }
    }
  }

  &__item-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: top center;

    @include transition;
  }
}
